@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,300;0,400;0,500;0,600;0,700;1,300&display=swap');

body{
  font-family: 'Montserrat', sans-serif !important;
}

/*-----------------------------------
 Sidenav Menu
-----------------------------------*/
.nav.child_menu>li>a, .nav.side-menu>li>a {
	color: #c2ced8;
	font-size: 14px;
	font-weight: 300;
}
.nav.child_menu li a {
	color: #b2bfc9;
	font-size: 13px;
	font-weight: 300;
}
.parent-nav {
	display: flex !important;
	align-items: center;
	justify-content: space-between;
}
.parent-nav__icon {
	width: 14px;
}
.leads-menu .parent-nav__icon::before {
	content: "";
	background: transparent url("../images/sidenav-menu/leads.png") no-repeat scroll 0 0;
	width: 24px;
	height: 24px;
	float: left;
}
.side-menu li.active .leads-menu .parent-nav__icon::before,
.leads-menu:hover .parent-nav__icon::before {
	background-image: url("../images/sidenav-menu/leads-hover.png");
}
.reputation-menu .parent-nav__icon::before {
	content: "";
	background: transparent url("../images/sidenav-menu/reputation.png") no-repeat scroll 0 0;
	width: 24px;
	height: 24px;
	float: left;
}
.side-menu li.active .reputation-menu .parent-nav__icon::before,
.reputation-menu:hover .parent-nav__icon::before {
	background-image: url("../images/sidenav-menu/reputation-hover.png");
}
.research-menu .parent-nav__icon::before {
	content: "";
	background: transparent url("../images/sidenav-menu/research.png") no-repeat scroll 0 0;
	width: 24px;
	height: 24px;
	float: left;
}
.side-menu li.active .research-menu .parent-nav__icon::before,
.research-menu:hover .parent-nav__icon::before {
	background-image: url("../images/sidenav-menu/research-hover.png");
}
.google-menu .parent-nav__icon::before {
	content: "";
	background: transparent url("../images/sidenav-menu/google.png") no-repeat scroll 0 0;
	width: 24px;
	height: 24px;
	float: left;
}
.side-menu li.active .google-menu .parent-nav__icon::before,
.google-menu:hover .parent-nav__icon::before {
	background-image: url("../images/sidenav-menu/google-hover.png");
}
.questionnaires-menu .parent-nav__icon::before {
	content: "";
	background: transparent url("../images/sidenav-menu/questionnaires.png") no-repeat scroll 0 0;
	width: 24px;
	height: 24px;
	float: left;
}
.side-menu li.active .questionnaires-menu .parent-nav__icon::before,
.questionnaires-menu:hover .parent-nav__icon::before {
	background-image: url("../images/sidenav-menu/questionnaires-hover.png");
}
.settings-menu .parent-nav__icon::before {
	content: "";
	background: transparent url("../images/sidenav-menu/settings.png") no-repeat scroll 0 0;
	width: 24px;
	height: 24px;
	float: left;
}
.side-menu li.active .settings-menu .parent-nav__icon::before,
.settings-menu:hover .parent-nav__icon::before {
	background-image: url("../images/sidenav-menu/settings-hover.png");
}
.parent-nav__title {
	width: 122px;
}
.percentage__wrapper {
	display: flex;
	align-items: center;
	width: 100%;
	max-width: 80px;
}
.nav-sm .percentage__wrapper,
.nav-sm .parent-nav__arrow-down {
	display: none;
}
.nav-sm .parent-nav {
	display: block !important;
}
.nav-sm .parent-nav__title {
	width: auto;
	display: block;
}
.nav-sm .parent-nav__icon::before {
	float: none;
	display: block;
	margin: 0 auto;
}
.nav-sm .parent-nav__icon {
	width: auto;
	margin: 0 auto 10px;
}
.percentage__value {
	color: #637c95;
	font-size: 9px;
	font-weight: 500;
}
.percentage__progress-bar {
	background-color: #3b4e62;
	display: block;
	height: 5px;
	width: 100%;
	margin-left: 5px;
	border-radius: 2px;
}
.percentage__progress-bar-value {
	background-color: #576f86;
	height: 5px;
	display: block;
	border-radius: 2px;
}
.parent-nav__arrow-down::before {
	content: "";
	background: transparent url("../images/sidenav-menu/arrow-down.png") no-repeat scroll 0 0;
	width: 10px;
	height: 6px;
	display: block;
}
.side-menu li.active .parent-nav__arrow-down::before {
	background-image: url("../images/sidenav-menu/arrow-up-hover.png");
}
.nav.side-menu>li.active, .nav.side-menu>li.current-page {
	border-right: 3px solid #1ABB9C;
}

.select2-container--default .select2-selection{
	border: 1px solid #ccc !important;
	border-radius: 0 !important;
	min-height: 32px;
	font-size: 11px;
}

.select2-container--default .select2-selection--single .select2-selection__rendered{
	line-height: 23px !important;
}

.select2-container--default .select2-selection .select2-selection__choice {
	background-color: #1ABB9C !important;
	border: 0px solid #aaa !important;
	border-radius: 0px !important;
	color: #F1F6F7 !important;
}

.select2-container--default .select2-selection .select2-selection__choice__remove{
	color: #F1F6F7 !important;
}

#comments-panel ul.msg_list li{
	margin: 6px 0 0 0;
	width: 100% !important;
}

#comments-panel ul.msg_list .message{
	font-size: 14px;
}

.comment-user{
	font-size: 11px;
}

#asgn-cmpny-collapse{
	margin-top: 15px;
}
/*ul#companies-list > li{
    width: 44%;
    font-size: 14px;
    margin-left: 10px;
}*/

.alert a.btn{
	margin: 0px;
}

.lead-tag.badge{
	display: inline;
	border-radius: 3px;
}

a.site_title{
	margin-top: 10px;
	padding-left: 15px;
}

.profile_info{
	padding: 25px 15px 10px;
	width: 100%;
}

.profile_info h2{
	color: #1ABB9C;
	text-transform: capitalize;
	font-weight: bold;
}

.profile_info span{
	color: #fff;
	font-size: 10px;
}

.cpyrt-text{
	color: #2a3f54;
}

.nav.navbar-nav>li>a.user-profile{
	color: #2a3f54 !important;
	font-weight: bold;
	font-size: 12px;
}

.tile-stats h3{
	font-size: 20px;
}

.x_title h2{
	font-weight: bold;
	color: #2a3f54;
	font-size: 22px;
}

.tile-stats, .tile-stats h3, .tile-stats .icon{
	color: #1ABB9C;
}
.tile-stats:hover .icon i{
	color: #1ABB9C;
}

.tile-stats{
	border-bottom: 2px solid #1ABB9C;
	border-radius: 0px !important;
}

.tile-stats .icon i{
	font-size: 52px; 
}
.tile-stats .icon{
	top: 16px;
}

/******************* Dropdown CSS ****************/
.filter-actions-row{margin-top: 15px;}
.filter-row .form-group label {color: #88879c; text-transform: uppercase; font-size: 13px !important; font-weight: 600;}
.form-group label .fa{font-size: 16px;}
.green{color: #2ed4b1;}
.form-control{font-size:11px; text-shadow: 0px 0px 0px #727272; color: #727272;font-family: 'Montserrat', sans-serif !important;}
/******************* Mega Dropdown CSS ****************/
.filters-frm select{
	padding: 10px;
	margin: 0;
	border-radius: 3px;
	background: #ffffff;
	color: #888;
	display: inline-block;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	cursor: pointer;
}
.form-control_dropdown {position:relative}
.form-control_dropdown:after {
	content:'>';
	font:20px "Consolas", monospace;
	color:#aaa;
	-webkit-transform:rotate(90deg);
	-moz-transform:rotate(90deg);
	-ms-transform:rotate(90deg);
	transform:rotate(90deg);
	right:0px; 
	top:5px;
	padding:0 0 6px;
	border-bottom:1px solid #ccc;
	position:absolute;
	pointer-events:none;
	width: 40px;
	text-align: center;
}
.form-control_dropdown:before {
	content:'';
	right:6px; 
	top:5px;
	width:30px; 
	height:30px;
	background:transparent;
	position:absolute;
	pointer-events:none;
	display:block;
}
.search-dropdown-group .input-group-btn button.btn{margin-right: 0px;border-left: 0px !important; background: #fff !important; box-shadow: none !important; border-color:#ccc !important;}
.search-dropdown-group .input-group-btn button.btn:after{
    content:'>';
    font:20px "Consolas", monospace;
    color:#aaa;
    -webkit-transform:rotate(90deg);
    -moz-transform:rotate(90deg);
    -ms-transform:rotate(90deg);
    transform:rotate(90deg);
    right:0px; 
	top:4px;
    padding:0 0 6px;
    border-bottom:1px solid #ccc;
    position:absolute;
    pointer-events:none;
	width: 38px;
    text-align: center;
}
.form-group #reportrange_right{padding: 5px 5px !important;}

.search-dropdown-group .form-control{border-right: 0px !important;}
.search-dropdown-group .input-group-btn button.btn:hover, .search-dropdown-group .input-group-btn button.btn:focus{background: #fff !important; box-shadow: none !important; border-color:#ccc !important;}
.search-dropdown-group .input-group-btn button.btn .caret{display:none !important;}    
.input-group-btn.position_unset{position: unset;}
.input-group-btn.position_unset .mega-dropdown-menu{width: 900px;margin-left: 0px;}
.mega-dropdown-menu_alphabet .main_alphabet_char{color: #1cb393 !important; font-family: 'Montserrat', sans-serif; font-size: 15px;  font-weight: 600 !important; letter-spacing: 2px; /* padding: 0px 0px 5px 0px; margin: 0px 0px 5px 0px; border-bottom: 1px solid #e6e6e6; */}
.mega-dropdown-menu_alphabet .main_alphabet_char:hover{background: transparent;}
.mega-dropdown-menu_alphabet li.main_alphabet{width:218px;  padding: 0px 10px; box-sizing: border-box;}
.mega-dropdown-menu_alphabet li.main_alphabet ul.sub_menu{list-style: none; padding: 5px 0px 5px 0px; margin: 2px 0px 8px 0px; border-bottom: 1px solid #e6e6e6; border-top: 1px solid #e6e6e6;}
.mega-dropdown-menu_alphabet li.main_alphabet ul.sub_menu li label{color: #506579; font-family: 'Montserrat', sans-serif; font-size: 12px !important; font-weight: 500 !important; text-transform: capitalize; text-shadow: 0px 0px 0px #506579; white-space: initial;}
.mega-dropdown-menu_alphabet li.main_alphabet ul.sub_menu .main_sub_alphabet .checkbox{padding-top:0px;    min-height: 20px;}
.mega-dropdown-menu_alphabet {list-style:none; padding-left: 0px;}
/*.input-group-btn.position_unset .mega-dropdown-menu:before{
	content: '';
	left: 48%;
    position: absolute;
    border-style: solid;
    display: block;
    bottom: -12px;
    color: #ebebeb;
    border-color: #ebebeb transparent #ffffff00 transparent;
    border-width: 11px 11px 0px 10px;
} */
/* Targetting Webkit browsers only. FF will show the dropdown arrow with so much padding. */
@media screen and (-webkit-min-device-pixel-ratio:0) {
	select {padding-right:18px}
}

/* Filter Styles Start */
.filter-row{
	margin: 10px 10px 30px 10px;
	border: 1px solid #e4e4e4;
	border-radius: 3px;
}
.filter-main-container{
	padding: 20px;
	border: 1px solid #f7f7f7;
	border-radius: 5px;
	background: #fafafa;
}

#reportrange_right, #reportrange_right2, .custom-datepicker{
	height: 40px;
	border-radius: 3px;
	font-size: 12px;
	line-height: 28px;
}

div#reportrange_right:after, div#reportrange_right2:after, .custom-datepicker:after {
	content: '';
	width: 0px;
	height: 40px;
	border-left: 1px solid #dedede;
	position: absolute;
	right: 44px;
	top: 32px;
}

#reportrange_right i, #reportrange_right2 i, .custom-datepicker i{
	font-size: 16px;
	float: right;
	margin: 5px;
}

.date-selected-label{
	background: #2a3f54;
	padding: 6px 8px;
	font-weight: bold;
	color: #fff;
	border-radius: 3px;
}

.form-horizontal.filter-row label{
	color: #a5a3b3;
	text-transform: uppercase;
	margin-bottom: 5px;
}
.form-control-feedback{
	right: 5px !important;
	margin-top: 5px;
	cursor: pointer;
}

.form-control{
	font-size: 12px;
}

.filter-row .control-label i{
	font-size: 16px;
	color: #1ABB9C;
	position: relative;
	top: 2px;
}

.filter-row input[type="text"], .filter-row select{
	border-radius: 3px;
	height: 40px;
}

.input-group-btn .btn{
	padding: 9px 15px;
	height: 40px;
}

.filter-actions-row button{
	width: 110px;
	color: #fff;
}

.filter-actions-row button i{
	color: #fff;
	top: 0;
	font-size: 13px;
}

.btn-black{
	background:#000;
}

.btn-black:hover{
	color: #fff;
}

.selected-filters-row{
	background-color: #efeff1;
	/*padding: 20px 20px;*/
	margin: 10px -10px 20px -10px;
}

.selected-filters-row h5{
	text-transform: uppercase;
	color: #2a3f54;
	font-weight: bold;
	font-size: 12px;
}

#onlySelectedFilters .selected-filters-row{
	background-color: #fff;
	margin: 10px;
	border-radius: 3px;
	border: 1.5px solid #e4e4e4;
}

.selected-compaines-cntr, .selected-clients-cntr{
	padding: 20px;
}

.selected-compaines-cntr.col-md-6{
	border-right: 1.5px solid #e4e4e4;
}

.badge.filter-tag{
	color: #2a3f54;
	background-color: #fff;
	border: 1px dashed #cccccc; 
	font-weight: normal;
	font-size: 11px;
	border-radius: 2px;
	padding: 5px 12px;
}

.badge.filter-tag i{
	color: #cccccc;
}

.mega-dropdown-menu {
	/*padding: 20px 0px;*/
	width: 100%;
	box-shadow: none;
	-webkit-box-shadow: none;
	min-width: 200px;
	padding: 12px;
}

.filter-loader{
	padding: 5px 10px 0px 10px;
}

/* Filter Styles End */

.dropdown-headline{
	border-bottom: 1px solid #eee;
	background: #f5f5f5;
}

.table-top-info .dataTables_info{
	padding-top: 4px !important;
	font-weight: bold;
	text-align: center;
}

.form-elements .unique_id-wrap, 
.form-elements .crud-wrap, 
.form-elements .form-group.className-wrap,
.form-elements .form-group.is_predefined-wrap,
.form-elements .form-group.is_filterable-wrap,
.form-elements .form-group.name-wrap{
	display: none !important;
}

.table .btn{
	width: 48%;
	min-width: 80px;
}

.dataTables_processing{
	color: #2a3f54;
	height: 100% !important;
	background: rgba(221,221,221,0.9);
	padding: 0px !important;
	left: 0 !important;
	width: 100% !important;
	margin: 0px 0px !important;
	top: 0px !important;
	font-size: 24px;
	font-weight: bold;
}

.dataTables_processing .loader_content{
	position: relative;
	top: 40%;
}

.dropdown-menu>li>a {
	color: #5A738E;
	padding: 8px 15px;
	font-size: 14px;
	background: #f9f9f9;
}

.export-btn-container .caret{
	color: #fff;
}

/*
.top_nav .navbar-right {
    display: flex;
    align-items: center;
    justify-content: flex-end;
}
*/

/*.top_nav .navbar-right .fa-question-circle {
    font-size: 30px;
    display: none;
}*/



#lead-sources-table td .website:hover,
#leads-table td .email:hover {
	text-decoration: underline;
}
.btn-red{
	background: #ef0909;
	border: 1px solid #F44336;
	color:#fff;
}

.btn-red:hover{
	background: #c80909;
	border: 1px solid #F44336;
	color:#fff;
}

.nav .locked-item > a{
	color: #ccc9c9 !important;
}

.social-review i {
	font-size: 20px;
	padding: 0 5px;
}
.reviews.btn {
	min-width: 125px;   
}

.tooltip {
	z-index: 9999;
}

.nav_title{
    
}
.site_logo{
    width: 80%;
    margin: 20px 0px 0 0px;
    padding-left: 15px;
}

/* Theme Color Start */
.nav.side-menu>li.active, .nav.side-menu>li.current-page{
    border-right: 5px solid #17CDCE;  
}

.dashboard-panel-list li a.active{
    border-bottom: 2px solid #17CDCE !important;
}

/*.btn-success{
    background: #17CDCE !important;
}*/

.profile_info h2,
.tile-stats, .tile-stats h3, .tile-stats .icon{
    color: #17CDCE !important;
}

/* Theme Color End */

/* Tab CSS */
.feature {
	display: flex;
	align-items: center;
	position: relative;
}
.feature-unlock {
	position: absolute;
	right: 0;
}

/* Tab CSS */
.navtab-panel{
	padding: 0px;
}

.navtab-panel-list{
	list-style: none;
	display: inline-block;
	margin: 0;
	padding: 0;
}

.navtab-panel-list li{
	display: inline-block;
	padding: 20px;
}

.navtab-panel-list li a{
	padding: 20px;
}

.navtab-panel-list li a.active{
	border-bottom: 2px solid #1ABB9C;
	font-weight: bold;
}

.navtab-panel-list li a:hover{
	background: #eee;
}
.navtab-panel-content{
	padding: 20px 20px 0 20px;
}


.navtab-footer-right{
	padding: 12px;
}

.navtab-details-link{
	font-weight: bold;
	padding: 10px;
	background: #f7f5f5;
	border-radius: 3px;
}

.navtab-details-link:hover{
	background: #2a3f54;
	color: #fff;
}
/* Tab css ends */
.link_hover_underline:hover {
	text-decoration: underline;
}

.msg_dropdown{
	width:750px !important;
	-webkit-box-shadow: 0px 9px 19px 2px rgba(0,0,0,0.75) !important;
	-moz-box-shadow: 0px 9px 19px 2px rgba(0,0,0,0.75) !important;
	box-shadow: 0px 9px 19px 2px rgba(0,0,0,0.75) !important;
}
ul#menu1.msg_list li{
	width: 98.5% !important;
	float: left !important;
	height: 55px ;
	overflow: hidden;
}
.msg-user-name{
	font-size: 11px;
	text-align: left;
	clear: both;
	font-weight: bold;
	float: right;
	width: 100%;
}
.see-all-msg{
	height: 35px !important;
}
.user_detail_search{
		border:none;
		margin-bottom: 0px;
		padding-bottom: 0px;
}
.edit_user{
	padding: 12px 0px 3px 11px;
}

.big-icon{
		font-size: 22px !important;
		color:#515356 !important
}
  
/* Video Tutorial CSS */
  
/*.video-tutorial-cntr{
    float: left;
    padding: 16px;
    font-weight: bold;
    font-size: 14px;
}*/

.videotutorial i{
	font-size: 24px !important;
}

#tutorial-text{
	display: inline;
	line-height: 24px;
	vertical-align: top;
}


a.videotutorial{
	font-weight: bold !important;
}

.page-link{
	word-break: break-all
}

.custom_field_wrap {border: 1px solid #e6e9ed; display: block; float: left; width: 100%; margin: 10px 0px; border-radius:5px; padding: 30px 25px; box-sizing: border-box; text-align: center;background: rgba(255,255,255,1); background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 97%, rgba(247,247,247,1) 100%); background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(255,255,255,1)), color-stop(97%, rgba(246,246,246,1)), color-stop(100%, rgba(247,247,247,1))); background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 97%, rgba(247,247,247,1) 100%); background: -o-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 97%, rgba(247,247,247,1) 100%); background: -ms-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 97%, rgba(247,247,247,1) 100%); background: linear-gradient(to bottom, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 97%, rgba(247,247,247,1) 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f7f7f7', GradientType=0 );} 
.custom_field_wrap .fld_type{font-family: 'Montserrat'; font-size:16px; line-height:20px; font-weight:500; color:#606e7f; margin: 20px 0px 5px 0px;}
.custom_field_wrap .fld_info{font-family: 'Montserrat'; font-size:13px; line-height:20px; font-weight:400; color:#606e7f; margin: 0px 0px 15px 0px;}
.add_field_btn{font-size:0px; background: url(../images/lead-group/add-button.png) no-repeat; width:106px; height:34px; display: block; margin: auto;}
.add_field_btn:hover{background: url(../images/lead-group/add-button-hover.png) no-repeat;}


/************ Model CSS ****************/
.custom_model_design{border: 10px solid rgba(206, 205, 205, 0.5); border-radius: 16px !important;}
.custom_model_design .modal-content{border-radius: 20px !important;
border: 0px !important;}
.custom_model_design .modal-content .modal-header{background:#182f45 url(../../images/model-header-image.png) no-repeat center right; background-size: contain;}
 .custom_model_design .modal-content .modal-header .close{opacity: 1 !important; margin: -15px 15px 0px 0px !important;}
/*.custom_model_design .modal-content .modal-header.wordpress{position: relative; padding: 30px 0px 30px 210px; border-radius: 8px 8px 0px 0px;}
.custom_model_design .modal-content .modal-header.wordpress:before{content:''; position: absolute; background: url(../../images/leadgen-wordpress.png) no-repeat; background-size: contain; top:0px; bottom:0px; left:50px; margin: auto; width:138px; height:45px;}*/
 .custom_model_design .modal-content .modal-header.custom-header{position: relative; padding: 30px 0px 30px 20px; border-radius: 8px 8px 0px 0px;}
/*.custom_model_design .modal-content .modal-header.weebly:before{content:''; position: absolute; background: url(../../images/leadgen-weebly.png) no-repeat; background-size: contain; top:0px; bottom:0px; left:50px; margin: auto; width:138px; height:45px;}*/
/*.custom_model_design .modal-content .modal-header.zapier:before{content:''; position: absolute; background: url(../../images/leadgen-zapier.png)no-repeat; background-size: contain; top:0px; bottom:0px; left:50px; margin: auto; width:138px; height:45px;}*/

.custom_model_design .modal-content .modal-header .modal-title{font-family:'Montserrat', sans-serif; font-size:25px; line-height:30px; font-weight:500; color:#fff;}
.custom_model_design .modal-content .modal-header .modal-desc{font-family:'Montserrat', sans-serif; font-size:16px; line-height:20px; font-weight:300; color: #cac8c8; margin-bottom: 0px;}

.custom_model_design .modal-content .modal-body{padding:50px; border-radius: 0px 0px 8px 8px; background: rgba(255,255,255,1); background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(244,245,244,1) 96%, rgba(244,245,244,1) 96%, rgba(244,245,244,1) 100%); background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(255,255,255,1)), color-stop(96%, rgba(244,245,244,1)), color-stop(96%, rgba(244,245,244,1)), color-stop(100%, rgba(244,245,244,1))); background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(244,245,244,1) 96%, rgba(244,245,244,1) 96%, rgba(244,245,244,1) 100%); background: -o-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(244,245,244,1) 96%, rgba(244,245,244,1) 96%, rgba(244,245,244,1) 100%); background: -ms-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(244,245,244,1) 96%, rgba(244,245,244,1) 96%, rgba(244,245,244,1) 100%); background: linear-gradient(to bottom, rgba(255,255,255,1) 0%, rgba(244,245,244,1) 96%, rgba(244,245,244,1) 96%, rgba(244,245,244,1) 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f4f5f4', GradientType=0 );}
.custom_model_design .modal-content .modal-body .model_txt{font-family:'Montserrat', sans-serif; color:#5f6e7c; font-size:16px; line-height: 24px; font-weight: 400 !important; margin: 0px 0px 30px 0px !important;}
.custom_model_design .modal-content .modal-body .model_txt .link_hover_underline{color:#14b6b7 !important; text-transform: capitalize;}
.custom_model_design .modal-content .modal-body .model_txt.icon_api{padding-left: 80px; position: relative;}
.custom_model_design .modal-content .modal-body .model_txt.icon_api:before{content:''; position: absolute; background: url(../../images/API-icon.png) no-repeat; top:0px; left:0px; width:60px; height:60px;}

 @media only screen and (min-device-width: 250px) and (max-device-width: 767px) {
    .custom_model_design .modal-content .modal-header.weebly{padding: 90px 20px 20px 20px;}
    .custom_model_design .modal-content .modal-header.weebly:before{top: 20px; bottom: 0px; left: 0px; right: 0px; margin: 0px auto;}
    .custom_model_design .modal-content .modal-header .close{margin: 0px !important; position: absolute; right: 10px; top: 10px;}
    .custom_model_design .modal-content .modal-header .modal-title, .custom_model_design .modal-content .modal-header .modal-desc{text-align: center;}
    .custom_model_design .modal-content .modal-body{padding:20px 20px 20px 15px;}
    .custom_model_design .modal-content .modal-body .model_txt.icon_api:before, .custom_model_design .modal-content .modal-body .copy_key_wrap:before, .custom_model_design .modal-content .modal-body .suppport_page:before{background-size: contain; width: 40px; height: 40px;}
    .custom_model_design .modal-content .modal-body .model_txt.icon_api, .custom_model_design .modal-content .modal-body .copy_key_wrap, .custom_model_design .modal-content .modal-body .suppport_page{    padding-left: 60px;}
 }
#qualified_call_duration_custom{
	height: 40px !important;
} 
#custom_duration_container{
	display: none;
}
#duration_dropdown_container{
	padding: 0px;
}
.to_do{
	border: 1px solid #eee;
	padding: 10px !important;
	height: 310px;
	overflow-y: scroll;
}
.filter-button-container div{
	float:right;
	text-align: right;
	margin-top: 13px;
	padding-right: 0px;
}
.filter-main-container{
	padding-top: 0px;
}
.quick-search-panel{
	margin-top: 18px;
}

.custom-btn {
  background: rgb(3,183,180);
  background: linear-gradient(0deg, rgba(3,183,180,1) 0%, rgba(128,205,66,1) 85%, rgba(165,212,32,1) 100%);
  margin: 0 auto;
  line-height: normal;
  display: block;
  border: 0 none;
  padding: 2px;
  color: #314456;
  font-weight: 600;
  border-radius: 6px;
  cursor: pointer;
  outline: none;
}
.custom-btn span {
	display: block;
	background-color: #ffffff;
	/*padding: 10px 25px;*/
	border-radius: 4px;
	text-align: center;
}

.text-sm{
	font-size: 12px;
}
/*.custom-btn span::before {
  background: transparent url("../images/sample-icon.png") no-repeat scroll 0 0 / 100% auto;
  height: 16px;
  display: block;
  width: 16px;
  max-width: 19px;
  content: "";
  float: left;
  margin-right: 7px;
  margin-top: -1px;
}*/
.custom-btn:hover span {
  /*background: linear-gradient(0deg, rgba(3,183,180,1) 0%, rgba(128,205,66,1) 85%, rgba(165,212,32,1) 100%);*/
  background:none;
  color: #ffffff;
  position: relative;
}
.custom-btn:hover span::before {
  background-position: 0 0;
  filter: brightness(0) invert(1);
}

.custom-btn:hover i{
	filter: brightness(0) invert(1);
}

.custom-btn i{
	color: #03b7b4;
}

.main_menu .fa, .main_menu .fab, .main_menu .fas{
	font-size: 18px;
	width: 26px;
}
.no_records_contnr{
	text-align: center;
}
.no_records_contnr a{
	margin-top:15px;
}

.activate-btn {
  float: right;
}
.activate-btn {
  background: rgb(3,183,180);
  background: linear-gradient(0deg, rgba(3,183,180,1) 0%, rgba(128,205,66,1) 85%, rgba(165,212,32,1) 100%);
  margin: 9px auto;
  line-height: normal;
  display: block;
  border: 0 none;
  padding: 2px;
  color: #314456;
  font-weight: 600;
  border-radius: 6px;
  cursor: pointer;
  outline: none;
}
.activate-btn span {
  display: block;
  background-color: #ffffff;
  padding: 10px 25px;
  border-radius: 4px;
}
.activate-btn span::before {
  background: transparent url("../images/activate-icon.png") no-repeat scroll 0 0 / 100% auto;
  height: 16px;
  display: block;
  width: 15px;
  max-width: 16px;
  content: "";
  float: left;
  margin-right: 7px;
  margin-top: 1px;
}
.activate-btn:hover span {
  background: linear-gradient(0deg, rgba(3,183,180,1) 0%, rgba(128,205,66,1) 85%, rgba(165,212,32,1) 100%);
  color: #ffffff;
  position: relative;
}
.activate-btn:hover span::before {
  background-position: 0 0;
  filter: brightness(0) invert(1);
}

.status img {
  display: block;
  max-width: 100%;
  height: auto;
}
.status .x_title img {
  margin-right: 10px;
}
.status .x_title {
  border-bottom: 0 none;
  padding-bottom: 0;
  margin-bottom: 0;
  display: flex;
  align-items: center;
}
.status .x_panel {
  border: 1px solid #efe88e;
  background-color: #fbf9de;
  padding: 5px 17px;
}
.status h2 {
  color: #cba42c !important;
  font-size: 15px;
  width: 100%;
}
.status span {
  color: #7a7a7a;
  font-weight: 400;
}
.status__link {
  color: #2d74b8;
  text-decoration: underline;
}
.status .panel_toolbox>li {
  float: right;
  cursor: pointer;
}
.status .close-link {
  color: #d5b550;
  font-size: 20px;
}
.status .close-link:hover {
  background: transparent;
}
.close-link img {
  margin-right: 0 !important;
}
.btn-gradient-green {
	background: rgb(18,185,167);
	background: linear-gradient(0deg, rgba(18,185,167,1) 6%, rgba(153,210,43,1) 100%);
	border: 0 none;
	padding: 10px 14px;
	width: 100%;
	font-weight: 500;
	text-shadow: 1px 2px 3px rgba(0,0,0,0.3);
	position: relative;
	border-radius: 6px;
}
  
.remaining-credits{
		margin: 8px 40px;
		font-weight: bold;
}

.beta{
    float: right;
    background: #000;
    padding: 0 5px;
    border-radius: 5px;
}

